मैंने अभी नवीनतम नोड एलटीएस संस्करण (8.9.0) के लिए स्थापित किया है। npm install विफल रहता है क्योंकि नोड-इंस्पेक्टर नोड के इस संस्करण में समर्थित नहीं है, जैसा कि इसके अनुरक्षकों द्वारा बताया गया है।

मैं यह जांचना चाहता हूं कि कौन से मॉड्यूल नोड-इंस्पेक्टर का उपयोग कर रहे हैं, इसलिए मैं उन्हें हटाने/बदलने में सक्षम हो सकता हूं।

कोई सुझाव?

0
Chen 1 नवम्बर 2017, 18:30

1 उत्तर

सबसे बढ़िया उत्तर

दौड़ना

npm ls node-inspector

आपके प्रोजेक्ट के अंदर नोड-इंस्पेक्टर का उपयोग करके निर्भरता को हाइलाइट करते हुए, आपको एक निर्भरता वृक्ष मुद्रित करेगा

https://docs.npmjs.com/cli/ls

1
Dominic 1 नवम्बर 2017, 18:47